Ceci est un exemple du fichier CALENDAR.456. Met la date du systŠme … mai 11
Mai11 peut ˆtre trop tard parce qu'hier ‚tait la Fˆte des MŠres
Mai12 tu as un rendez-vous au docteur … 10:00
Mai13 tu as un rendez-vous avec ton superviseur … 9:30
Mai18 est la Fˆte de la Reine. J'espŠre que tu aura un bon      weekend.
Tou00 Ma disque rigide a ‚t‚ sauvegard‚e le 30 avril, 1987.
Tou00 Est-il temps d'en faire un autre?
